Subject: Rob Sayre banned from posting to the lists for 30 days

From: Paul Hoffman <[email-masked]>
Date: Wed, 15 Mar 2006 11:32:56 -0800

Because of his recent ad hominem attacks on WG members, I have 
temporarily suspended Rob Sayre's posting privileges for the two 
Atompub WG mailing list for 30 days, as specified in RFC 3934. If you 
have questions or comments about this action, please first take them 
to Tim and me offline.

--Paul Hoffman, Director
--Internet Mail Consortium